Subject: Ticket Assigned - Debit card payment problem
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 07:36:47 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Debit card payment problem Hi,
I have tried making a payment from Centerpoint App as well as from Centerpoint website with Debit card option. But just after selecting 'Debit card' in payment method and clicking on 'Proceed to Payment', I'm getting an error message saying 'Something went wrong Try different payment method'. I'm not even getting the screen where I can enter my card details. Same problem is there with your Home Box app too.
I'm attaching screen shots from the App and website. 
Regards,
Thara

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5038248